/*
	Theme Name: Katz Theme
	Theme URI:  https://katzloo.com.au/
	Description: This is the starter theme created for the Genesis Framework.
	Author: JM Design for Spinifex Media & Ginger Ninjas
	Author URI:  https://gingerninjas.com.au

	Version: 2.0.1

	Tags: black, red, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

	Template: genesis
	Template Version: 2.3.0

	License: GPL-2.0+
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

	Text Domain: startertheme
	
*/



/* # HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* ## Baseline Normalize
--------------------------------------------- */
/* normalize.css v4.1.1 | MIT License | http://necolas.github.io/normalize.css/ */

html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}progress{vertical-align:baseline}template,[hidden]{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}dfn{font-style:italic}h1{font-size:2em;margin:0.67em 0}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-0.25em}sup{top:-0.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace, monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}button,input,optgroup,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}button,input{overflow:visible}button,select{text-transform:none}button,html [type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button{height:auto}[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:0.54}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* ## Box Sizing
--------------------------------------------- */

html,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

*,
*::before,
*::after {
	box-sizing: inherit;
}


/* ## Float Clearing
--------------------------------------------- */

.author-box::before,
.clearfix::before,
.entry::before,
.entry-content::before,
.nav-primary::before,
.nav-secondary::before,
.pagination::before,
.site-container::before,
.site-footer::before,
.site-header::before,
.site-inner::before,
.widget::before,
.wrap::before {
	content: " ";
	display: table;
}

.author-box::after,
.clearfix::after,
.entry::after,
.entry-content::after,
.nav-primary::after,
.nav-secondary::after,
.pagination::after,
.site-container::after,
.site-footer::after,
.site-header::after,
.site-inner::after,
.widget::after,
.wrap::after {
	clear: both;
	content: " ";
	display: table;
}


/* # Defaults
---------------------------------------------------------------------------------------------------- */

/* ## Typographical Elements
--------------------------------------------- */

/* Font Face Shenanigans */
@font-face {
	font-family: 'Futura LT Bold';
	src: url('fonts/FuturaLT-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Futura LT';
	src: url('fonts/FuturaLT.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
    font-family: 'Britannic Bold';
    src: url('fonts/Britannic-Bold-webfont.woff2') format('woff2'),
         url('fonts/Britannic-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-size: 62.5%; /* 10px browser default */
}

/* Chrome fix */
body > div {
  font-size: 18px;
  font-size: 1.8rem;
}

body {
	background-color: #fff;
	color: #555;
	font-family: "Futura LT", sans-serif;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 1.725;
	margin: 0;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button,
.gallery img {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition:    all 0.2s ease-in-out;
	-ms-transition:     all 0.2s ease-in-out;
	-o-transition:      all 0.2s ease-in-out;
	transition:         all 0.2s ease-in-out;
}

a {
  color: #D2373D;
  text-decoration: none;
}

a:hover,
a:focus {
	color: #555;
}

p {
	margin: 0 0 28px;
	padding: 0;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

hr {
	border: 0;
	border-collapse: collapse;
	border-top: 1px solid #ddd;
	clear: both;
	margin: 1em 0;
}

b,
strong {
	font-weight: 700;
}

blockquote,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* ## Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Futura LT Bold", sans-serif;
	font-weight: 700;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 30px;
	font-size: 3rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
}

h5 {
	font-size: 18px;
	font-size: 1.8rem;
}

h6 {
	font-size: 16px;
	font-size: 1.6rem;
}

/* ## Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video,
.wp-caption {
	max-width: 100%;
}

img {
	height: auto;
	vertical-align: top;
}

/* ## Gallery
--------------------------------------------- */

.gallery {
	overflow: hidden;
}

.gallery-item {
	float: left;
	margin: 0 0 28px;
	text-align: center;
}

.gallery-columns-2 .gallery-item {
	width: 50%;
}

.gallery-columns-3 .gallery-item {
	width: 33%;
}

.gallery-columns-4 .gallery-item {
	width: 25%;
}

.gallery-columns-5 .gallery-item {
	width: 20%;
}

.gallery-columns-6 .gallery-item {
	width: 16.6666%;
}

.gallery-columns-7 .gallery-item {
	width: 14.2857%;
}

.gallery-columns-8 .gallery-item {
	width: 12.5%;
}

.gallery-columns-9 .gallery-item {
	width: 11.1111%;
}

.gallery img {
	border: 1px solid #ddd;
	height: auto;
	padding: 4px;
}

.gallery img:hover,
.gallery img:focus {
	border: 1px solid #999;
}

/* ## Forms
--------------------------------------------- */

input,
select,
textarea {
	background-color: #fff;
	border: 1px solid #ddd;
	color: #555;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 400;
	padding: 14px 20px;
	width: 100%;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}

::-moz-placeholder {
	color: #555;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #555;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	background-color: #D2373D;
	border: 0;
	border-radius: 3px;
	color: #fff;
	cursor: pointer;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
  letter-spacing: 1px;
  padding: 15px 32px;
  text-transform: uppercase;
	width: auto;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
button:focus,
input:focus[type="button"],
input:focus[type="reset"],
input:focus[type="submit"],
.button:focus {
	background-color: #555;
	color: #fff;
}

.entry-content .button:hover,
.entry-content .button:focus {
	color: #fff;
}

.button {
	display: inline-block;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* ## Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 40px;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

td,
th {
	text-align: left;
}

td {
	border-top: 1px solid #ddd;
	padding: 6px 0;
}

th {
	font-weight: 400;
}

/* ## Screen Reader Text
--------------------------------------------- */

.screen-reader-text,
.screen-reader-text span,
.screen-reader-shortcut {
	position: absolute !important;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	width: 1px;
	border: 0;
	overflow: hidden;
	word-wrap: normal !important;
}

.screen-reader-text:focus,
.screen-reader-shortcut:focus,
.genesis-nav-menu .search input[type="submit"]:focus,
.widget_search input[type="submit"]:focus {
	clip: auto !important;
	height: auto;
	width: auto;
	display: block;
	font-size: 1em;
	font-weight: bold;
	padding: 15px 23px 14px;
	color: #555;
	background: #fff;
	z-index: 100000; /* Above WP toolbar. */
	text-decoration: none;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
}

.more-link {
    position: relative;
}


/* # Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* ## Site Containers
--------------------------------------------- */

.site-inner,
.wrap {
	margin: 0 auto;
	padding-left: 5%;
	padding-right: 5%;
}

.site-inner {
	clear: both;
	padding-top: 60px;
}

@media only screen and (min-width: 1280px) {

  .site-inner,
  .wrap {
	  max-width: 1500px;
	}
	
	.landing-page .site-inner {
	  max-width: 960px;
	}
	
	.site-inner {
	  margin-top: 130px;
		padding-top: 100px;
	}
	
	.has-hero .site-inner {
	  margin-top: 0;
	}
	
	.site-header .wrap {
	  max-width: none;
	}
	
}

/* ## Column Widths and Positions
--------------------------------------------- */

@media only screen and (min-width: 860px) {

  .content {
	  float: right;
	  width: 61.9048%; /* 780px */
  }

  .content-sidebar .content{
	  float: left;
  }

  .full-width-content .content {
	  width: 100%;
  }

  .sidebar-primary {
	  float: right;
	  width: 28.5714%; /* 360px */
  }

  .sidebar-content .sidebar-primary {
	  float: left;
  }

}


/* ## Column Classes
--------------------------------------------- */

@media only screen and (min-width: 860px) {

  .one-fourth,
  .one-half,
  .one-third,
  .three-fourths,
  .two-fourths,
  .two-thirds {
	  float: left;
	  margin-left: 3%;
  }

  .one-half,
  .two-fourths {
	  width: 48.5%;
  }

  .one-third {
	  width: 31.33%;
  }

  .two-thirds {
	  width: 65.66%;
  }

  .one-fourth {
	  width: 22.75%;
  }

  .three-fourths {
	  width: 74.25%;
  }

  .first {
	  clear: both;
	  margin-left: 0;
  }

}


/* # Common Classes
---------------------------------------------------------------------------------------------------- */

/* ## Avatar
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar,
.author-box .avatar {
	margin-right: 24px;
}

.alignright .avatar {
	margin-left: 24px;
}

.comment .avatar {
	margin: 0 16px 24px 0;
}

/* ## Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 40px;
}

.archive-description,
.author-box {
	margin-bottom: 60px;
}

.archive-description p:last-child,
.author-box p:last-child {
	margin-bottom: 0;
}

/* ## Search Form
--------------------------------------------- */

.search-form {
	overflow: hidden;
}

.site-header .search-form {
	float: right;
	margin-top: 12px;
}

.entry-content .search-form,
.site-header .search-form {
	width: 50%;
}

.genesis-nav-menu .search input[type="submit"],
.widget_search input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* ## Titles
--------------------------------------------- */

.archive-description .entry-title, 
.archive-title, .author-box-title, 
.author-box-title,
.archive-title,
.widget-title {
	font-size: 20px;
	font-size: 2rem;
}

.entry-title {
	font-size: 30px;
	font-size: 3rem;
	margin-bottom: 20px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #555;
}

.entry-title a:hover,
.entry-title a:focus {
	color: currentcolor;
}

.widget-title {
	margin-bottom: 20px;
}

@media only screen and (min-width: 860px) {

  .entry-title {
	  font-size: 36px;
	  font-size: 3.6rem;
  }
	
	.single .entry-title,
	.page .page .entry-title {
	  font-size: 46px;
	  font-size: 4.6rem;
  }

}

/* ## WordPress
--------------------------------------------- */

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}


/* # Widgets
---------------------------------------------------------------------------------------------------- */

.widget {
	word-wrap: break-word;
}

.widget ol > li {
	list-style-position: inside;
	list-style-type: decimal;
	padding-left: 20px;
	text-indent: -20px;
}

.widget li li {
	border: 0;
	margin: 0 0 0 30px;
	padding: 0;
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* ## Featured Content
--------------------------------------------- */

.featured-content .entry {
	margin-bottom: 40px;
}

.featured-content .entry:last-child {
	margin-bottom: 0;
}

.featured-content .entry-title {
	font-size: 20px;
	font-size: 2rem;
}

/* Offscreen Content
---------------------------------------------------------------------------------------------------- */

.offscreen-content {
	-webkit-animation: fadein 1s;
       -moz-animation: fadein 1s;
        -ms-animation: fadein 1s;
         -o-animation: fadein 1s;
            animation: fadein 1s;
}

@keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-moz-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-webkit-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-ms-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}

@-o-keyframes fadein {
	from { opacity: 0; }
	to   { opacity: 1; }
}


.no-scroll {
	overflow: hidden;
}

.offscreen-content {
	background-color: rgba( 255, 255, 255, 1.0);
	display: none;
	height: 100%;
	left: 0;
	overflow-y: scroll;
	padding: 20px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000;
}

.offscreen-content .wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 720px;
}

.offscreen-container {
	display: table;
	overflow: hidden;
	table-layout: fixed;
	text-align: left;
	width: 100%;	
}

.offscreen-container .widget-area {
	display: table-cell;
	padding-bottom: 20px;
	vertical-align: middle;
	width: 100%;
}

/* Offscreen Content Icon
--------------------------------------------- */

.ion-ios-close-empty,
.ion-ios-more {
	font-size: 50px;
	font-size: 5rem;
	line-height: 40px;
}

.offscreen-content-icon, .offscreen-content-toggle {
  cursor: pointer;
	color: #333;
  margin-right: 5px;
  position: fixed;
  right: 20px;
  text-align: center;
  top: 12px;
  width: 50px;
  z-index: 10000;
}

.admin-bar .offscreen-content-icon,
.admin-bar .offscreen-content-toggle {
	top: 52px;
}

@media only screen and (min-width: 860px) {

.offscreen-content {
	background-color: rgba( 0, 0, 0, 0.2);
}

.offscreen-content .wrap {
  background-color: #fff;
  box-shadow: 0 10px 40px 20px rgba(0, 0, 0, 0.2);
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
  padding: 5%;
  position: relative;
}

.offscreen-content-toggle {
  cursor: pointer;
  margin-right: 0;
  position: absolute;
  right: 0;
  top: 2px;
  z-index: 10000;
}

}


/* # Plugins
---------------------------------------------------------------------------------------------------- */


body .pho-popup-body {
  background-color: rgba(55, 55, 55, 0.6);
}

body .pho-popup .pho-submit_btn {
  background-color: #cb3437;
	border-color: #cb3437;
}

body .pho-popup .pho-submit_btn:hover,
body .pho-popup .pho-submit_btn:focus {
  background-color: #555;
	border-color: #555;
}

body .pho-popup input#enter_pincode:focus {
  border-color: #222;
}

body #error_pin a,
body #error_pinn a {
  color: #fff;
	text-decoration: underline;
}

body .error_pinn,
body .error_pin {
  font-size: 14px;
  padding: 12px;
}

.delivery-info-wrap.delivery-info-wrap2 .header .delivery,
.delivery-info-wrap .header .delivery {
  display: none;
}



/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	margin: 0;
	width: 100%;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}


/* # Skip Links
---------------------------------------------------------------------------------------------------- */

.genesis-skip-link {
	margin: 0;
}

.genesis-skip-link li {
	height: 0;
	width: 0;
	list-style: none;
}

/* Display outline on focus */
:focus {
	color: #555;
	outline: #ccc solid 1px;
}


/* # Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	postition: relative;
}

.site-header .wrap {
	padding-top: 10px;
	padding-bottom: 10px;
}

@media only screen and (min-width: 860px) {

  .site-header {
    left: 0;
    position: fixed;
		text-align: center;
    top: 0;
    width: 100%;
    z-index: 999;
  }
	
	.admin-bar .site-header {
	  top: 32px;
  }
	
	.site-header > .wrap {
	  padding: 20px 40px;
  }
		
	.scroll .site-header > .wrap {
	  padding: 10px 40px;
  }
	
	.site-header,
	.site-header > .wrap {
	  -webkit-transition: all .4s ease-in-out;
	  -moz-transition:    all .4s ease-in-out;
	  -ms-transition:     all .4s ease-in-out;
	  -o-transition:      all .4s ease-in-out;
	  transition:         all .4s ease-in-out;
  }
	
	/* Has hero image 
	.has-hero .site-header {
	  background-color: transparent;
	}
   
	.has-hero  .scroll .site-header {
    background-color: #fff;
  }*/
	
}

/* ## Title Area
--------------------------------------------- */

.title-area {
  float: left;
  margin-top: 7px;
  width: auto;
}

.header-image .title-area {
	min-height: 46px;
  width: 160px;
}

.site-title {
  font-family: "Britannic Bold", sans-serif;
	font-size: 30px;
	font-size: 3rem;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 6px;
}

.site-title a,
.site-title a:hover,
.site-title a:focus {
	color: #D2373D;
}

.header-image .site-title > a {
	background-size: contain !important;
	float: left;
	min-height: 46px;
	width: 160px;
}

.site-description,
.site-title {
	margin-bottom: 0;
}

.header-image .site-title,
.site-description {
	display: block;
	height: 0;
	text-indent: -9999px;
}

@media only screen and (min-width: 980px) {

  .site-title {
	  font-size: 50px;
	  font-size: 5rem;
		margin-top: 0;
  }
	
}


/* ## Widget Area
--------------------------------------------- */

.site-header .widget-area {
  display: none;
}

@media only screen and (min-width: 500px) {

  .site-header .widget-area {
    display: block;
    float: right;
    text-align: right;
    width: auto;
		margin-left: 10px;
  }

  .site-header .widget-area .nav-header a {
    font-size: 20px;
    padding: 20px 10px;
  }
	
}


/* ## Cart contents in nav
--------------------------------------------- */

.cart-contents {
  color: #555;
  display: inline-block;
  float: right;
  padding: 14px 0;
}

.cart-contents:before{
    font-family:WooCommerce;
		color: #555;
    content: "\e01d";
    font-size:18px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}

.cart-contents:hover,
.cart-contents:focus {
  color: #cb3437;
  text-decoration: none;
}


/* # Site Navigation
--------------------------------------------- */ 

.genesis-nav-menu {
	clear: both;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: 400;
  line-height: 1;
	width: 100%;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}

.genesis-nav-menu a {
  border: 0 none;
  color: #555;
  display: block;
  padding: 20px;
  text-decoration: none;
}

.genesis-nav-menu a:hover,
.genesis-nav-menu a:focus,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.genesis-nav-menu .sub-menu .current-menu-item > a:focus  {
	color: #D2373D;
	text-decoration: none;
}

@media only screen and (min-width: 860px) {

  .nav-primary {
    display: inline-block;
		float: right;
    width: auto;
		margin-right: 10px;
  }
	
	/* Has Hero
	.has-hero .nav-primary .genesis-nav-menu a,
	.has-hero .nav-header .genesis-nav-menu a {
	  color: #fff;
  }

  .has-hero .scroll .nav-primary .genesis-nav-menu a,
	.has-hero .scroll .nav-header .genesis-nav-menu a,
  .has-hero .scroll .site-title a {
	  color: #555;
  }

  .has-hero .nav-primary .genesis-nav-menu a:hover,
  .has-hero .nav-primary .genesis-nav-menu a:focus,
  .has-hero .scroll .nav-primary .genesis-nav-menu a:hover,
  .has-hero .scroll .nav-primary .genesis-nav-menu a:focus,
	.has-hero .nav-header .genesis-nav-menu a:hover,
  .has-hero .nav-header .genesis-nav-menu a:focus,
  .has-hero .scroll .nav-header .genesis-nav-menu a:hover,
  .has-hero .scroll .nav-header .genesis-nav-menu a:focus {
	  color: #D2373D;
  } */
	
}


/* Dropdown Menu
--------------------------------------------- */

@media only screen and (min-width: 1160px) {

  .genesis-nav-menu .sub-menu {
    background: transparent;
	  left: -9999px;
	  opacity: 0;
	  position: absolute;
	  -webkit-transition: opacity .4s ease-in-out;
	  -moz-transition:    opacity .4s ease-in-out;
	  -ms-transition:     opacity .4s ease-in-out;
	  -o-transition:      opacity .4s ease-in-out;
	  transition:         opacity .4s ease-in-out;
	  width: 190px;
	  z-index: 99;
  }

  .genesis-nav-menu .sub-menu:before {
	  border-left: 5px solid transparent;
	  border-right: 5px solid transparent;
	  border-bottom: 5px solid #333;
	  content: " ";
	  height: 0;
	  left: 20px;
	  position: absolute;
	  top: 0;
	  width: 0;
  }

  .genesis-nav-menu .sub-menu .sub-menu:before {
	  display: none;
  }

  .genesis-nav-menu > .menu-item > .sub-menu {
	  padding-top: 5px;
  }

  .genesis-nav-menu > .menu-item > .sub-menu > .menu-item:first-child {
	  border-radius: 3px 3px 0 0;
  }

  .genesis-nav-menu > .menu-item .sub-menu > .menu-item:first-child,
  .genesis-nav-menu > .menu-item > .sub-menu > .menu-item:last-child,
  .genesis-nav-menu .sub-menu a {
	  background-color: #333;
  }

  .genesis-nav-menu > .menu-item .sub-menu > .menu-item:first-child {
	  padding-top: 5px;
  }

  .genesis-nav-menu > .menu-item > .sub-menu > .menu-item:last-child {
	  border-radius: 0 0 3px 3px;
  }

  .genesis-nav-menu > .menu-item .sub-menu > .menu-item:last-child {
	  padding-bottom: 5px;
  }

  .genesis-nav-menu .sub-menu a {
    color: #fff;
	  font-size: 12px;
	  font-size: 1.2rem;
	  font-weight: 400;
	  padding: 16px 20px;
	  position: relative;
	  width: 190px;
	  word-wrap: break-word;
  }
	
	.has-hero .scroll .genesis-nav-menu .sub-menu a {
	  color: #fff;
  }
	
	.genesis-nav-menu .sub-menu a:focus,
	.genesis-nav-menu .sub-menu a:hover {
		color: #D2373D;
	}

  .genesis-nav-menu .sub-menu .sub-menu {
	  margin: -56px 0 0 190px;
  }

  .genesis-nav-menu .menu-item:hover {
	  position: static;
  }

  .genesis-nav-menu .menu-item:hover > .sub-menu {
	  left: auto;
	  opacity: 1;
  }

}


/* Accessible Menu
--------------------------------------------- */

@media only screen and (min-width: 1160px) {

  .menu .menu-item:focus {
	  position: static;
  }

  .menu .menu-item > a:focus + ul.sub-menu,
  .menu .menu-item.sfHover > ul.sub-menu {
	  left: auto;
	  opacity: 1;
  }

  .menu-toggle,
  .sub-menu-toggle {
	  display: none;
	  visibility: hidden;
  } 


}


/* Responsive Menu
--------------------------------------------- */

@media only screen and (max-width: 1159px) {

  .js nav {
    display: none;
  }

	.genesis-responsive-menu .wrap {
		padding: 0;
	}

  .genesis-responsive-menu {
    clear: both;
		display: none;
    padding-bottom: 20px;
    padding-top: 20px;
    position: relative;
    width: 100%;
  }

	.genesis-skip-link .skip-link-hidden {
		display: none;
		visibility: hidden;
	}

	.menu-toggle,
	.sub-menu-toggle {
		border-width: 0;
		background-color: transparent;
		color: #555;
		display: block;
		margin: 0 auto;
		overflow: hidden;
		text-align: center;
		visibility: visible;
	}

	.menu-toggle:focus,
	.menu-toggle:hover,
	.sub-menu-toggle:focus,
	.sub-menu-toggle:hover {
		background-color: transparent;
		color: #cb3437;
		border-width: 0;
	}

  .menu-toggle {
    float: right;
    line-height: 20px;
    margin-top: 9px;
    padding: 12px 20px;
    position: relative;
    width: auto;
    z-index: 1000;
  }

	.menu-toggle::before {
		font-size: 1.5em;
		margin-right: 10px;
		text-rendering: auto;
		vertical-align: middle;
	}

	.sub-menu-toggle {
		float: right;
		padding: 11px 10px 9px;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 100;
	}

	.sub-menu-toggle::before {
		display: inline-block;
		text-rendering: auto;
		-webkit-transform: rotate( 0 );
		-ms-transform:     rotate( 0 );
		transform:         rotate( 0 );
		-webkit-transition: transform .25s ease-in-out;
		-ms-transition:     transform .25s ease-in-out;
		transition:         transform .25s ease-in-out;
	}

	.sub-menu-toggle.activated::before {
		-webkit-transform: rotate( 180deg );
		-ms-transform:     rotate( 180deg );
		transform:         rotate( 180deg );
	}
	
	.sub-menu-toggle.dashicons-before::before {
	  line-height: 22px;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.genesis-responsive-menu .genesis-nav-menu a:focus,
	.genesis-responsive-menu .genesis-nav-menu a:hover {
		color: #D2373D;
	}

  .genesis-responsive-menu .genesis-nav-menu .menu-item a {
    border-bottom: 1px solid #ddd;
    display: block;
    margin-bottom: 1px;
    padding: 15px 0;
    width: 100%;
  }

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		border: none;
	}

	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu,
	.genesis-responsive-menu .genesis-nav-menu .menu-item > a:focus ul.sub-menu .sub-menu {
		left: 0;
		margin-left: 0;
	}

	.genesis-responsive-menu .genesis-nav-menu > .menu-item-has-children > a::after {
		content: none;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu {
		clear: both;
		display: none;
		margin: 0;
		opacity: 1;
		padding-left: 15px;
		position: static;
		width: 100%;
	}

	.genesis-responsive-menu .genesis-nav-menu .sub-menu .sub-menu {
		margin: 0;
	}
	
}



/* # Content Area
---------------------------------------------------------------------------------------------------- */

/* ## Hero Section
--------------------------------------------- */

.hero-section {
  clear: both;
	color: #fff;
  padding: 90px 0;
  text-align: center;
	position: relative;
		background-position: 50% 50%;
	  background-repeat: no-repeat;
	  -webkit-background-size: cover;
	  -moz-background-size:    cover;
	  background-size:         cover;
}

.hero-section::before {
  background-color: rgba(0, 0, 0, 0.1);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.hero-section::after {
  content: "";
  display: block;
  height: 32px;
  left: 0;
  position: absolute;
  bottom: 0;
  width: 100%;
	
		background: rgb(229,112,231);
    background: -moz-linear-gradient(-45deg, rgba(196, 53, 57,1) 0%, rgba(150, 53, 65,1) 47%, rgba(105, 48, 69,1) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(196, 53, 57,1) 0%,rgba(150, 53, 65,1) 47%,rgba(105, 48, 69,1) 100%);
    background: linear-gradient(135deg, rgba(196, 53, 57,1) 0%,rgba(150, 53, 65,1) 47%,rgba(105, 48, 69,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C43539', endColorstr='#693045',GradientType=1 );
	
}

.hero-section-content {
  position: relative;
}

.hero-section h1 {
  font-size: 36px;
	font-size: 3.6rem;
}

@media only screen and (min-width: 860px) {

  .hero-section {
    padding: 250px 0 170px;
  }

  .hero-section h1 {
    font-size: 70px;
	  font-size: 7rem;
  }

}


/* ## Entries
--------------------------------------------- */

.entry {
	margin-bottom: 60px;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 28px;
	margin-left: 40px;
}

.entry-content ol > li {
	list-style-type: decimal;
}

.entry-content ul > li {
	list-style-type: disc;
}

.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #555;
	color: #ddd;
}

.entry-content .delivery-list {
  float: left;
  font-size: 14px;
	margin: 0;
  width: 50%;
}

.entry-content .delivery-list-spacer {
  margin-bottom: 40px;
}

.entry-content .delivery-list > li {
  list-style: outside none none;
}

@media only screen and (min-width: 480px) {

  .entry-content .delivery-list {
    width: 33.3333%;
  }

}

@media only screen and (min-width: 640px) {

  .entry-content .delivery-list {
    width: 16.6667%;
		margin: 20px 0 60px;
  }
	
	.entry-content .delivery-list-spacer {
    margin-bottom: 0;
  }

}


/* ## Entry Meta
--------------------------------------------- */

p.entry-meta {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 0;
}

.entry-header .entry-meta {
	margin-bottom: 24px;
}

.entry-categories,
.entry-tags {
	display: block;
}

.entry-comments-link::before {
	content: "\2014";
	margin: 0 6px 0 2px;
}

/* ## Pagination
--------------------------------------------- */

.pagination {
	clear: both;
	margin: 40px 0;
}

.adjacent-entry-pagination {
	margin-bottom: 0;
}

.archive-pagination li {
	display: inline;
}

.archive-pagination a {
	background-color: #fff;
	color: #555;
	border: 0 none;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 400;
	padding: 6px 10px;
	text-decoration: none;
}

.archive-pagination a:focus,
.archive-pagination a:hover,
.archive-pagination .active a {
	background-color: #D2373D;
	color: #fff;
}

/* ## Comments
--------------------------------------------- */

.comment-respond,
.entry-comments,
.entry-pings {
	margin-bottom: 60px;
}

.comment-header {
	font-size: 16px;
	font-size: 1.6rem;
}

.comment-content {
	clear: both;
	word-wrap: break-word;
}

.comment-list li {
	padding: 32px 0 0 32px;
}

.comment-list li.depth-1 {
	padding-left: 0;
}

.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
	width: 50%;
}

.comment-respond label {
	display: block;
	margin-right: 12px;
}

.entry-comments .comment-author {
	margin-bottom: 0;
}

.entry-pings .reply {
	display: none;
}


 /* # Featured Entry Grid
---------------------------------------------------------------------------------------------------- */

.featured-entry-grid .entry {
	overflow: hidden;
	margin-top: 1.5%;
	margin-bottom: 1.5%;
	padding: 0;
	position: relative;
	text-align: center;
	border: 0;
}

.featured-entry-grid .entry a {
	border: 0;
	overflow: hidden;
	color: #fff;
}

.featured-entry-grid .entry img {
	display: block;
}

.overlay {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.3);
	-ms-filter: "alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	z-index: 0;
	  -webkit-transition: all 0.2s ease-in-out;
	  -moz-transition:    all 0.2s ease-in-out;
	  -ms-transition:     all 0.2s ease-in-out;
	  -o-transition:      all 0.2s ease-in-out;
	  transition:         all 0.2s ease-in-out;
}

.overlay:hover {
	-ms-filter: "alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.overlay-inner  {
	width: 100%;
	height: 100%;
	display: table;
	overflow: hidden;
}

.overlay-details {
	display: table-cell;
	padding: 16px;
	vertical-align: middle;
	position: relative;
	z-index: 3;
}


/* # Sidebars
---------------------------------------------------------------------------------------------------- */

.sidebar {
	font-size: 16px;
	font-size: 1.6rem;
}

.sidebar li {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.sidebar p:last-child,
.sidebar ul > li:last-child {
	margin-bottom: 0;
}

.sidebar .widget {
	margin-bottom: 80px;
}

.sidebar .widget,
.sidebar .Phoeniixx_pincode_check_Widget {
  border: 1px solid #ddd;
  box-shadow: 0 0 60px 0 rgba(0, 0, 0, 0.2);
  margin-top: -40px;
  padding: 30px;
}

.sidebar .widget-title,
.sidebar .Phoeniixx_pincode_check_Widget .widget-title {
  background-color: #B0353C;
  color: #fff;
  font-size: 18px;
	font-size: 1.8rem;
  margin: -30px -30px 30px;
  padding: 20px 10px;
  text-align: center;
  text-transform: uppercase;
}

.sidebar .widget:nth-of-type(1) {

}

.magic-button .button {
  font-size: 14px;
  text-align: center;
  width: 100%;
}

/* Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
	background-color: #fff;
	line-height: 2;
	clear: both;
	text-align: center;
}

.footer-widgets .wrap {
  max-width: 100%;
	padding: 0;
}

.footer-widgets .instagram-pics {
  margin-bottom: 20px;
  overflow: hidden;
}

.footer-widgets p.clear {
  font-size: 32px;
}

.footer-widgets p.clear a {

}

.footer-widgets p.clear a:before {
  content: "\f351";
}

.footer-widgets p.clear a::before {
  display: inline-block;
  font-family: Ionicons;
  margin-right: 10px;
}

.footer-widgets .instagram-pics li {
  float: left;
  width: 14.2857143%;
}

/* ## eNews
--------------------------------------------- */

.widget.enews-widget {
  background-color: #cb3437;
  margin-top: 20px;
  padding: 40px 30px 30px;
}

.footer-widgets .enews-widget form {
  padding-top: 4px;
  position: relative;
}

.footer-widgets .wrap .enews {
  margin: 0 auto;
  max-width: 500px;
}

.footer-widgets .enews-widget input {
  background-color: transparent;
  border-color: #fff;
  border-radius: 0;
	border: 2px solid #fff;
  color: #fff;
  float: left;
  font-size: 16px;
  padding: 7px 16px;
}

.footer-widgets .wrap .enews-widget input[type="submit"] {
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  float: right;
  font-size: 13px;
  padding: 10px 0;
}

.footer-widgets .wrap .enews-widget input[type="submit"]:hover,
.footer-widgets .wrap .enews-widget input[type="submit"]:focus {
  background-color: #fff;
  color: #222;
}

.footer-widgets .enews-widget ::-moz-placeholder {
	color: #fff;
	opacity: 1;
}

.footer-widgets .enews-widget ::-webkit-input-placeholder {
	color: #fff;
}

@media only screen and (min-width: 480px) {

  .footer-widgets .enews-widget input {
    width: 73%;
  }
	
	.footer-widgets .wrap .enews-widget input[type="submit"] {
    width: 25%;
  }
	
}



/* # Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
	background-color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	padding: 20px 0;
	text-align: center;
}

.site-footer,
.site-footer a {
  
}

.site-footer a {
	border: 0 none;
}

.site-footer a:hover,
.site-footer a:focus {
  
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer .genesis-nav-menu {
  margin-bottom: 10px;
}

@media only screen and (min-width: 860px) {

  .site-footer {
	  padding: 20px 0;
  }

}


